body{
    font-family:'Open Sans',serif;
    padding-top:54px;color:#868e96}
@media (min-width:992px){
    body{
        padding-top:0;
        padding-left:17rem}}
h1,h2,h3,h4,h5,h6{
    font-family:'Saira Extra Condensed',serif;
    font-weight:700;
    text-transform:uppercase;
    color:#343a40}
h1{
    font-size:6rem;
    line-height:5.5rem}
h2{
    font-size:3.5rem}
.subheading{
    text-transform:uppercase;
    font-weight:500;
    font-family:'Saira Extra Condensed',serif;
    font-size:1.35rem}
.list-social-icons a{
    color:#495057}
.list-social-icons a:hover{color:#25bcd2}
.list-social-icons a .fa-lg{
    font-size:1.75rem}
.list-icons{
    font-size:3rem}
.list-icons .list-inline-item i:hover{
    color:#51e5fb}
#sideNav .navbar-nav .nav-item .nav-link{
    font-weight:600;
    text-transform:uppercase}
@media (min-width:992px){
    #sideNav{
    text-align:center;
    position:fixed;
        top:0;
        left:0;
        display:flex;
        flex-direction:column;
        width:17rem;
        height:100vh}
    #sideNav .navbar-brand{
        display:flex;
        margin:auto auto 0;
        padding:.5rem}
    #sideNav .navbar-brand .img-profile{
        max-width:10rem;
        max-height:10rem;
        border:.5rem solid rgba(255,255,255,.2)}
    #sideNav .navbar-collapse{
        display:flex;
        align-items:flex-start;
        flex-grow:0;
        width:100%;
        margin-bottom:auto}
    #sideNav .navbar-collapse .navbar-nav{
        flex-direction:column;
        width:100%}
    #sideNav .navbar-collapse .navbar-nav .nav-item{
        display:block}
    #sideNav .navbar-collapse .navbar-nav .nav-item .nav-link{
        display:block}}
section.resume-section{
    border-bottom:1px solid #dee2e6;
    padding-top:5rem
        !important;
    padding-bottom:5rem
        !important}
section.resume-section .resume-item .resume-date{
            min-width:none}
@media (min-width:768px){
    section.resume-section{min-height:100vh}
    section.resume-section .resume-item .resume-date{
        min-width:18rem}}@media (min-width:992px){
            section.resume-section{
                padding-top:3rem!important;
                padding-bottom:3rem!important}}
.bg-primary{background-color:#51e5fb!important}.text-primary{
    color:#51e5fb!important}
a{color:#51e5fb}
a:active,
a:focus,
a:hover{color:#25bcd2}
.form-control:focus{
    border-color:#51e5fb;
    box-shadow: 0 0 0 0.2rem #91f2ff;
}
.btn-info {
  color: #fff;
  background-color: #51e5fb;
  border-color: #91f2ff;
}

.btn-info:hover {
  color: #fff;
  background-color: #91f2ff;
  border-color: #91f2ff;
}

.btn-info:focus, .btn-info.focus {
  box-shadow: 0 0 0 0.2rem rgba(145, 242, 255, 1);
}

.btn-info.disabled, .btn-info:disabled {
  color: #fff;
  background-color: #91f2ff;
  border-color: #91f2ff;
}

.btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active,
.show > .btn-info.dropdown-toggle {
  color: #fff;
  background-color: #51e5fb;
  border-color: #51e5fb;
}

.btn-info:not(:disabled):not(.disabled):active:focus, .btn-info:not(:disabled):not(.disabled).active:focus,
.show > .btn-info.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}
.alert-success {
  color: #868e96;
  background-color: #91f2ff;
  border-color: #51e5fb;
}

.alert-success hr {
  border-top-color: #51e5fb;
}

.alert-success .alert-link {
  color: #0b2e13;
}

.navbar-toggler {
  padding: 0rem 0.75rem;
  font-size: 1.25rem;
  line-height: 1;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 0.25rem;
  -webkit-transition: box-shadow 1s; /* Safari */
  transition: box-shadow 1s;
}

.navbar-toggler:hover, .navbar-toggler:focus {
  text-decoration: none;
  outline: none !important;
  box-shadow: 0 0 12px 0 #fff;
}

.navbar-toggler:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  content: "";
  background: no-repeat center center;
  background-size: 100% 100%;
}
footer{
  width: 100%;
  height: 3em;
  background-color: #51e5fb;
  text-align: center;
  border-color:transparent;
  position: fixed;
  bottom: 0px;

}
.datenschutz{
  color: #fff;
  font-size: 1.25rem;
  -webkit-transition: font-size 1s; /* Safari */
  transition: font-size 1s;
}
.datenschutz:hover{
    color: #fff;
    font-size: 1.5rem;
}